<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="db1ae1c1f1aa9e145f9c3083ff0c13">
        <display-name>Gangour TV</display-name>
        <icon src="https://cdn.urmic.org/public/db1ae1c1f1aa9e145f9c3083ff0c13.png"/>
    </channel>
</tv>